uuid: 554a17e0-c52f-41bb-bc5d-13fc8e005a1b
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - adminimal_theme
_core:
  default_config_hash: YqKTtloWJ8FjLtfVNfrHaK6kVgxT67lC1cJ3j6i6WLo
id: adminimal_theme_messages
theme: adminimal_theme
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
